Package libqmi-glib: Information

    Source package: libqmi-glib
    Version: 1.34.0-alt1
    Build time:  Nov 15, 2023, 12:29 PM
    Category: System/Libraries
    Report package bug
    License: LGPLv2+
    Summary: QMI modem protocol helper library
    Description: 
    libqmi is a glib-based library for talking to WWAN modems and devices
    which speak the Qualcomm MSM Interface (QMI) protocol.

    List of rpms provided by this srpm:
    libqmi-glib (e2kv6, e2kv5, e2kv4, e2k)
    libqmi-glib-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
    libqmi-glib-devel (e2kv6, e2kv5, e2kv4, e2k)
    libqmi-glib-devel-doc (noarch)
    libqmi-glib-gir (e2kv6, e2kv5, e2kv4, e2k)
    libqmi-glib-gir-devel (noarch)
    libqmi-glib-utils (e2kv6, e2kv5, e2kv4, e2k)
    libqmi-glib-utils-debuginfo (e2kv6, e2kv5, e2kv4, e2k)

    Maintainer: Mikhail Efremov

    List of contributors:
    Mikhail Efremov

      1. libgio-devel
      2. python3
      3. libmbim-glib-devel >= 1.18.0
      4. libqrtr-glib-devel
      5. libqrtr-glib-gir-devel
      6. glib2-devel
      7. bash-completion
      8. libgudev-devel
      9. gobject-introspection-devel
      10. gtk-doc
      11. help2man
      12. meson

    Last changed


    Oct. 16, 2023 Mikhail Efremov 1.34.0-alt1
    - Updated to 1.34.0.
    March 1, 2023 Mikhail Efremov 1.32.4-alt1
    - Updated to 1.32.4.
    Nov. 15, 2022 Mikhail Efremov 1.32.2-alt1
    - Packaged NEWS, README.md and AUTHORS files.
    - Updated to 1.32.2.